sched_lchan_tchf.lo: sched_lchan_tchf.c /usr/include/stdc-predef.h \
 /usr/include/errno.h /usr/include/features.h \
 /usr/include/features-time64.h \
 /usr/include/x86_64-linux-gnu/bits/wordsize.h \
 /usr/include/x86_64-linux-gnu/bits/timesize.h \
 /usr/include/x86_64-linux-gnu/sys/cdefs.h \
 /usr/include/x86_64-linux-gnu/bits/long-double.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
 /usr/include/x86_64-linux-gnu/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/x86_64-linux-gnu/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /usr/include/string.h \
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h \
 /usr/include/x86_64-linux-gnu/bits/types/locale_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h /usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h \
 /usr/include/stdint.h /usr/include/x86_64-linux-gnu/bits/types.h \
 /usr/include/x86_64-linux-gnu/bits/typesizes.h \
 /usr/include/x86_64-linux-gnu/bits/time64.h \
 /usr/include/x86_64-linux-gnu/bits/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h \
 /build/coverity/install-Osmocom/include/osmocom/core/logging.h \
 /usr/include/stdio.h /usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
 /usr/include/x86_64-linux-gnu/bits/floatn.h \
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h \
 /build/coverity/install-Osmocom/include/osmocom/core/defs.h \
 /build/coverity/install-Osmocom/include/osmocom/core/linuxlist.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bits.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit16gen.h \
 /build/coverity/install-Osmocom/include/osmocom/core/utils.h \
 /build/coverity/install-Osmocom/include/osmocom/core/backtrace.h \
 /build/coverity/install-Osmocom/include/osmocom/core/talloc.h \
 /usr/include/talloc.h /usr/include/stdlib.h \
 /usr/include/x86_64-linux-gnu/bits/waitflags.h \
 /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
 /usr/include/x86_64-linux-gnu/sys/types.h \
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h /usr/include/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endianness.h \
 /usr/include/x86_64-linux-gnu/bits/byteswap.h \
 /usr/include/x86_64-linux-gnu/bits/uintn-identity.h \
 /usr/include/x86_64-linux-gnu/sys/select.h \
 /usr/include/x86_64-linux-gnu/bits/select.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h \
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h \
 /usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h \
 /usr/include/x86_64-linux-gnu/bits/struct_mutex.h \
 /usr/include/x86_64-linux-gnu/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
 /build/coverity/install-Osmocom/include/osmocom/core/panic.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit32gen.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit64gen.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08.h \
 /build/coverity/install-Osmocom/include/osmocom/core/endian.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm_utils.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm0502.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_08_58.h \
 /build/coverity/install-Osmocom/include/osmocom/coding/gsm0503_coding.h \
 /build/coverity/install-Osmocom/include/osmocom/coding/gsm0503_amr_dtx.h \
 /build/coverity/install-Osmocom/include/osmocom/codec/codec.h \
 ../include/osmocom/bb/l1sched/l1sched.h /usr/include/time.h \
 /usr/include/x86_64-linux-gnu/bits/time.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h \
 /usr/include/arpa/inet.h /usr/include/netinet/in.h \
 /usr/include/x86_64-linux-gnu/sys/socket.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h \
 /usr/include/x86_64-linux-gnu/bits/socket.h \
 /usr/include/x86_64-linux-gnu/bits/socket_type.h \
 /usr/include/x86_64-linux-gnu/bits/sockaddr.h \
 /usr/include/x86_64-linux-gnu/asm/socket.h \
 /usr/include/asm-generic/socket.h /usr/include/linux/posix_types.h \
 /usr/include/linux/stddef.h \
 /usr/include/x86_64-linux-gnu/asm/posix_types.h \
 /usr/include/x86_64-linux-gnu/asm/posix_types_64.h \
 /usr/include/asm-generic/posix_types.h \
 /usr/include/x86_64-linux-gnu/asm/bitsperlong.h \
 /usr/include/asm-generic/bitsperlong.h \
 /usr/include/x86_64-linux-gnu/asm/sockios.h \
 /usr/include/asm-generic/sockios.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h \
 /usr/include/x86_64-linux-gnu/bits/in.h \
 /build/coverity/install-Osmocom/include/osmocom/core/timer.h \
 /usr/include/x86_64-linux-gnu/sys/time.h \
 /build/coverity/install-Osmocom/include/osmocom/core/linuxrbtree.h \
 /build/coverity/install-Osmocom/include/osmocom/core/timer_compat.h \
 ../include/osmocom/bb/l1sched/prim.h \
 /build/coverity/install-Osmocom/include/osmocom/core/msgb.h \
 /build/coverity/install-Osmocom/include/osmocom/core/prim.h \
 ../include/osmocom/bb/l1sched/logging.h
/usr/include/stdc-predef.h:
/usr/include/errno.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/x86_64-linux-gnu/bits/wordsize.h:
/usr/include/x86_64-linux-gnu/bits/timesize.h:
/usr/include/x86_64-linux-gnu/sys/cdefs.h:
/usr/include/x86_64-linux-gnu/bits/long-double.h:
/usr/include/x86_64-linux-gnu/gnu/stubs.h:
/usr/include/x86_64-linux-gnu/gnu/stubs-64.h:
/usr/include/x86_64-linux-gnu/bits/errno.h:
/usr/include/linux/errno.h:
/usr/include/x86_64-linux-gnu/asm/errno.h:
/usr/include/asm-generic/errno.h:
/usr/include/asm-generic/errno-base.h:
/usr/include/string.h:
/usr/include/x86_64-linux-gnu/bits/libc-header-start.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h:
/usr/include/x86_64-linux-gnu/bits/types/locale_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__locale_t.h:
/usr/include/strings.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h:
/usr/include/stdint.h:
/usr/include/x86_64-linux-gnu/bits/types.h:
/usr/include/x86_64-linux-gnu/bits/typesizes.h:
/usr/include/x86_64-linux-gnu/bits/time64.h:
/usr/include/x86_64-linux-gnu/bits/wchar.h:
/usr/include/x86_64-linux-gnu/bits/stdint-intn.h:
/usr/include/x86_64-linux-gnu/bits/stdint-uintn.h:
/build/coverity/install-Osmocom/include/osmocom/core/logging.h:
/usr/include/stdio.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h:
/usr/include/x86_64-linux-gnu/bits/stdio_lim.h:
/usr/include/x86_64-linux-gnu/bits/floatn.h:
/usr/include/x86_64-linux-gnu/bits/floatn-common.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h:
/build/coverity/install-Osmocom/include/osmocom/core/defs.h:
/build/coverity/install-Osmocom/include/osmocom/core/linuxlist.h:
/build/coverity/install-Osmocom/include/osmocom/core/bits.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit16gen.h:
/build/coverity/install-Osmocom/include/osmocom/core/utils.h:
/build/coverity/install-Osmocom/include/osmocom/core/backtrace.h:
/build/coverity/install-Osmocom/include/osmocom/core/talloc.h:
/usr/include/talloc.h:
/usr/include/stdlib.h:
/usr/include/x86_64-linux-gnu/bits/waitflags.h:
/usr/include/x86_64-linux-gnu/bits/waitstatus.h:
/usr/include/x86_64-linux-gnu/sys/types.h:
/usr/include/x86_64-linux-gnu/bits/types/clock_t.h:
/usr/include/x86_64-linux-gnu/bits/types/clockid_t.h:
/usr/include/x86_64-linux-gnu/bits/types/time_t.h:
/usr/include/x86_64-linux-gnu/bits/types/timer_t.h:
/usr/include/endian.h:
/usr/include/x86_64-linux-gnu/bits/endian.h:
/usr/include/x86_64-linux-gnu/bits/endianness.h:
/usr/include/x86_64-linux-gnu/bits/byteswap.h:
/usr/include/x86_64-linux-gnu/bits/uintn-identity.h:
/usr/include/x86_64-linux-gnu/sys/select.h:
/usr/include/x86_64-linux-gnu/bits/select.h:
/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes.h:
/usr/include/x86_64-linux-gnu/bits/thread-shared-types.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h:
/usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h:
/usr/include/x86_64-linux-gnu/bits/struct_mutex.h:
/usr/include/x86_64-linux-gnu/bits/struct_rwlock.h:
/usr/include/alloca.h:
/usr/include/x86_64-linux-gnu/bits/stdlib-float.h:
/build/coverity/install-Osmocom/include/osmocom/core/panic.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit32gen.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit64gen.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08.h:
/build/coverity/install-Osmocom/include/osmocom/core/endian.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm_utils.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm0502.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_08_58.h:
/build/coverity/install-Osmocom/include/osmocom/coding/gsm0503_coding.h:
/build/coverity/install-Osmocom/include/osmocom/coding/gsm0503_amr_dtx.h:
/build/coverity/install-Osmocom/include/osmocom/codec/codec.h:
../include/osmocom/bb/l1sched/l1sched.h:
/usr/include/time.h:
/usr/include/x86_64-linux-gnu/bits/time.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_tm.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h:
/usr/include/arpa/inet.h:
/usr/include/netinet/in.h:
/usr/include/x86_64-linux-gnu/sys/socket.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h:
/usr/include/x86_64-linux-gnu/bits/socket.h:
/usr/include/x86_64-linux-gnu/bits/socket_type.h:
/usr/include/x86_64-linux-gnu/bits/sockaddr.h:
/usr/include/x86_64-linux-gnu/asm/socket.h:
/usr/include/asm-generic/socket.h:
/usr/include/linux/posix_types.h:
/usr/include/linux/stddef.h:
/usr/include/x86_64-linux-gnu/asm/posix_types.h:
/usr/include/x86_64-linux-gnu/asm/posix_types_64.h:
/usr/include/asm-generic/posix_types.h:
/usr/include/x86_64-linux-gnu/asm/bitsperlong.h:
/usr/include/asm-generic/bitsperlong.h:
/usr/include/x86_64-linux-gnu/asm/sockios.h:
/usr/include/asm-generic/sockios.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h:
/usr/include/x86_64-linux-gnu/bits/in.h:
/build/coverity/install-Osmocom/include/osmocom/core/timer.h:
/usr/include/x86_64-linux-gnu/sys/time.h:
/build/coverity/install-Osmocom/include/osmocom/core/linuxrbtree.h:
/build/coverity/install-Osmocom/include/osmocom/core/timer_compat.h:
../include/osmocom/bb/l1sched/prim.h:
/build/coverity/install-Osmocom/include/osmocom/core/msgb.h:
/build/coverity/install-Osmocom/include/osmocom/core/prim.h:
../include/osmocom/bb/l1sched/logging.h:
